View Issue Details

IDProjectCategoryView StatusLast Update
0004560Talerotherpublic2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004560: landing.git has no build system, so it doesn't compile typescript files in web-common
DescriptionAs a result, wallet detection on our landing page does not work anymore.
TagsNo tags attached.

Activities

Christian Grothoff

2016-06-05 22:04

manager   ~0010862

Eh, I have a "Makefile" in landing.git and www.git. Did you try running 'make'? (Yes, it's a trivial build system for a trivial build).

Florian Dold

2016-06-05 22:05

manager   ~0010863

Oops, so I guess it's just not invoked in the deployment script, I'll fix that.

Florian Dold

2016-06-05 22:19

manager   ~0010864

Fixed in deployment.git:0506a48

Issue History

Date Modified Username Field Change
2016-06-05 21:41 Florian Dold New Issue
2016-06-05 21:59 Florian Dold Summary landing.git has no built system, so it doesn't compile typescript files in web-common => landing.git has no build system, so it doesn't compile typescript files in web-common
2016-06-05 22:04 Christian Grothoff Note Added: 0010862
2016-06-05 22:04 Christian Grothoff Assigned To => Florian Dold
2016-06-05 22:04 Christian Grothoff Status new => feedback
2016-06-05 22:04 Christian Grothoff Severity major => minor
2016-06-05 22:04 Christian Grothoff Product Version => 0.0
2016-06-05 22:04 Christian Grothoff Target Version => 0.1
2016-06-05 22:05 Florian Dold Note Added: 0010863
2016-06-05 22:05 Florian Dold Status feedback => assigned
2016-06-05 22:19 Florian Dold Note Added: 0010864
2016-06-05 22:19 Florian Dold Status assigned => resolved
2016-06-05 22:19 Florian Dold Resolution open => fixed
2016-06-08 22:19 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed